

/* ********************************************************************************************
    Internet Explorer: less than or equal 8
*********************************************************************************************** */

/* Hide element if screen width is lower than the width specified in the class name */
.ie8 .hide-below-1680 { display:inherit !important; }
.ie8 .hide-below-1440 { display:inherit !important; }
.ie8 .hide-below-1360 { display:inherit !important; }
.ie8 .hide-below-1280 { display:inherit !important; }


/* ********************************************************************************************
    Borders instead of dropdown shadows
*********************************************************************************************** */

.remember-me-popup,
.map-popup,
.tool-tip{ border:1px solid #ECECEC; }

.navmain-container, .navmain-container.template .nav{
	border-bottom: 1px solid #ECECEC;
}

#mega-nav div.mega-block,
#mega-nav .megamenu-vertical ul.subs,
.nav-container #nav li ul.level0,
.nav-container #nav li ul li ul,
#mega-nav .megamenu-vertical ul.subs ul,
#side-nav .sidenav-block{border-top:1px solid #ECECEC;border-right:1px solid #ECECEC;border-left: 1px solid #ECECEC;}

/* Forms */
input.input-text{line-height: 40px !important;}
.form-search .input-text{line-height: 25px !important;}
/*select{padding: 10px 10px !important;}*/

/* ********************************************************************************************
    Add To Links
*********************************************************************************************** */

.products-grid .item .actions{display: none;}
.products-grid .item:hover .actions{display: block;}


/* ********************************************************************************************
	Sidebar
*********************************************************************************************** */

/* Blocks */
.block .actions{border-top: none;padding-top: 0px;}


/*********************************************************************************************
    Category Page Toolbar
*********************************************************************************************** */

.sorter .sort-by{min-width: 155px;}
.sorter .limiter{min-width: 100px;}
.my-account .pager .limiter{min-width: 160px;}


/* ********************************************************************************************
    Buttons
*********************************************************************************************** */

.buttons-set .back-link a,
button.button span span{white-space: nowrap !important;}


/* ********************************************************************************************
    Full Width Elements (Div under container display in full width)
*********************************************************************************************** */

.alt-bg{
	margin-left: -1000px !important;
	padding-left: 1000px;
	padding-right: 1000px;
}


/* ********************************************************************************************
    Columngrid Item
*********************************************************************************************** */

.columngrid .item{float: none;display: inline-block;vertical-align: top;}

/* Column Grid: 1 column */
.columngrid-1col .item { width:98%; }

/* Column Grid: 2 columns */
.columngrid-2col .item { width:47.7777%; }

/* Column Grid: 3 columns */
.columngrid-3col .item { width:31.1111%; }

/* Column Grid: 4 columns */
.columngrid-4col .item { width:22.6666%; }

/* Column Grid: 5 columns */
.columngrid-5col .item { width:17.6666%; }

/* Column Grid: 6 columns */
.columngrid-6col .item { width:14.3333%; }

/* Column Grid: 7 columns */
.columngrid-7col .item { width:11.9999%; }

/* Column Grid: 8 columns */
.columngrid-8col .item { width:10.2%; }


/* ********************************************************************************************
    Mobile accordion blocks (disable for old IE)
*********************************************************************************************** */

.mobile-accordion .block-title{border-bottom: none !important;}
.mobile-accordion .block-content,
.accordion .block-content{ display: block !important; }
.mobile-accordion .opener { display: none !important; }
